.card .card-header .form-control {
    height: unset;
    font-size: inherit;
    border-radius: inherit;
}
.legend {
    width: 8px;
    height: 8px;
    display: block;
    border-radius: 0;
    margin-left: 10px;
    margin-top: 6px;
}
.postlogo {
    margin-top: -13px;
    width: 30px;
    float: left;
}
label {
    font-size: .675rem !important;
    display: inline-block;
    margin-bottom: .5rem;
}